<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e6a70c8c28604f316b6134d94454351b">
  <dict>
    <!--2022-03-18 18:18:41.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-03-18 18:18:41.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
